[Web Update]
Program=Emergency Database
Product=RegRun II
File=http://www.greatis.com/dbs.zip
Version=2.625
Product Version=7.1
HomePage=http://www.regrun.com
Other Products=http://www.greatis.com
-Registry=HKEY_LOCAL_MACHINE\Software\Greatis\Regrun2\dbs
INIFile=dbswww.ini
[Chat]
Visible=0
[Unzip]
dbs.db=dbsnew.db
[Signature]
Hex=69C1F9DC7E37E1EB7DE1947336ACFEFBABCEB1D2AA69028187F6AC699CC2E353
